Subject: kom-bucha

From: [email-masked] (Otto Lang)
Date: 1 Oct 1993 21:06:39 GMT

At our Fungi Fair, an annual public event of the Mycol. Soc. of Toronto,

a visitor of second generation Russian-Canadian background asked for the

name of the fungus which is used to make a soft drink called kom-bucha.

It is described as a mildly fermented result of the following:

2 cups of black tea, 20 cups of water, 2 cups of sugar and an

unspecified amount of "starter liquid", which contains components

of this fungus, that was saved from a previous batch ( I guess,

similar to sour dough for making bread)

Is anyone familiar with this?

Thank you

-- 
Otto Lang, Mycological Society of Toronto <[email-masked]> Fidonet 1:250/102